Did something change? Says I'm running JSPS 1.1 but clearly 1.80 is running.

Did something change? Says I’m running JSPS 1.1 but clearly 1.80 is running.

You’re not connected and somehow the default message is showing for the ancient version of SPJS that did not report a version number thus ChiliPeppr had to fallback to an unknown state. Just connect and things should be good.

I had to change the remote host IP. Thanks for the reply

i am having the same issue, did you find a solution?

how do you change the remote host ip

Bottom right corner. Your Servers tab next to Port List